/* ----------------------------------------------------------------------------
 * Webfonts
 * --------------------------------------------------------------------------*/

 @font-face {
    font-family: 'PT Sans';
    src: url('../fonts/PTS55F-webfont.eot');
    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PT Sans Italic';
    src: url('../fonts/PTS56F-webfont.eot');
    src: url('../fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS56F-webfont.woff') format('woff'),
         url('../fonts/PTS56F-webfont.ttf') format('truetype'),
         url('../fonts/PTS56F-webfont.svg#pt_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PT Sans Bold';
    src: url('../fonts/PTS75F-webfont.eot');
    src: url('../fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS75F-webfont.woff') format('woff'),
         url('../fonts/PTS75F-webfont.ttf') format('truetype'),
         url('../fonts/PTS75F-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PT Sans Bold Italic';
    src: url('../fonts/PTS76F-webfont.eot');
    src: url('../fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PTS76F-webfont.woff') format('woff'),
         url('../fonts/PTS76F-webfont.ttf') format('truetype'),
         url('../fonts/PTS76F-webfont.svg#pt_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* ----------------------------------------------------------------------------
 * Override browser defaults for headlines, em, etc.
 * --------------------------------------------------------------------------*/

*  {
	font-weight: normal !important;
	font-style: normal !important;
}

b,
strong {
	font-family: "PT Sans Bold", sans-serif;
    font-weight: normal;
}

dfn, em {
	font-family: "PT Sans Italic", sans-serif;
    font-style: normal;
}


/* ----------------------------------------------------------------------------
 * Override Foundation defaults
 * --------------------------------------------------------------------------*/

body,
button, .button,
.top-bar-section ul li > a,
.side-nav, .side-nav li.active > a:first-child:not(.button)  {
  font-family: "PT Sans", sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1.2em;
}



h1, h2, h3, h4, h5, h6 {
  font-family: "PT Sans Bold", sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1.1em;
}

h1 {
  word-wrap:break-word;
}

h1.upper,
h2.upper,
h3.upper,
h4.upper,
h5.upper,
h6.upper{
    text-transform: uppercase;
}

p {
  font-size: 0.9rem;
	line-height: 1.5em;
}

p a {
    color: #415594;
}

    p a:hover, p a:focus, p a:active {
        color: #2c4288
    }

    p a:before {
        content: "\f054";
        font-family: "FontAwesome";
        font-size: 0.75em;
        padding-right: 0.2em;
        line-height: 1em;
        vertical-align: baseline;
    }


ul, ol, dl {
    font-size: 0.9rem;
	line-height: 1.2em;
}

li {
    font-size: 0.9rem;
}

.button.chv-link-button {
    text-transform: uppercase;
    font-family: "PT Sans Bold", sans-serif;
    font-size: 1rem;
    /*padding: 0.5em 1em;*/
    padding: 0;
    padding-right: 1em;
    padding-left: 2.3em;
    line-height: 2em;
    background-color: #2c4288;
    /*display: inline-block;*/
}

    .button.chv-link-button:before {
        display: inline-block;
        content: "\f054";
        background-color: #0d1f56;

        position: absolute;
        width: 2em;
        left: 0;
        top: 0;
        bottom: 0;
        margin-right: 1em;

        font-family: "FontAwesome";
        font-size: 0.8rem;
        line-height: 2.5em;
        vertical-align: middle;
    }


/* ----------------------------------------------------------------------------
 * Headlines
 * --------------------------------------------------------------------------*/

 h1 {
	font-size: 2rem;
	margin-bottom: 1em;
	text-transform: uppercase;
	text-align: center
 }


/* ----------------------------------------------------------------------------
 * Lists
 * --------------------------------------------------------------------------*/

/* FontAwesom list with .fa-2x icons */
.fa-ul-2x {
    margin-left: 3.21em;
}

    .fa-ul-2x li {
        line-height: 2em;
        vertical-align: bottom;
        margin-bottom: 0.2em;
        font-family: "PT Sans Bold", sans-serif;
        text-transform: uppercase;
    }
        .fa-ul-2x li * {
            vertical-align: bottom;
            line-height: 1em;
        }

ul.contact li a {
    color: #191919;
}

    ul.contact li a:hover,
    ul.contact li a:focus,
    ul.contact li a:hover {
        color: #2c4288;
    }




